xbmc (2:13.0~beta4+dfsg1-1) experimental; urgency=low

  * XBMC 13.0 Gotham Beta 4
    - relese notes: http://xbmc.org/xbmc-13-0-gotham-beta-4
  * XBMC 13.0 Gotham Beta 3
    - release notes: http://xbmc.org/xbmc-13-0-gotham-beta-3-returns
  * Drop unused Debian patches
  * Refresh patches
  * Fix av_stream_get_r_frame_rate Libav hack accessor
  * Stop shipping minified iscroll.js.
  * Make xbmc depend on libjs-iscroll and use minified iscroll.js from it
  * Bump standards version, no changes needed
  * Bump debhelper compat level to 9
  * Migrate to dh_python2
  * Use XBMC's groovy since Debian's groovy is broken in unstable
  * Make package team-maintained by Debian Multimedia Maintainers.
    Debian XBMC Packaging Team which was dysfunctional since the single
    developer member of it is MIA since months.
  * Remove Andres Mejia as uploader since he is tracked as MIA.
    Thank you for maintaining the package for a long time! (Closes: #743558)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 19 Apr 2014 21:00:07 +0200

xbmc (2:13.0~beta2+dfsg1-1) experimental; urgency=low

  * XBMC 13.0 Gotham Beta2
    - release notes: http://xbmc.org/xbmc-13-0-gotham-the-beta-2-we-deserve
  * Drop 0003-Use-NULL-from-cstddef.patch since it has been integrated upstream
  * Refresh patches
  * Stop directing users to read README.Debian under "XBMC from Debian" logo
  * Re-enable using PulseAudio (Closes: #741531)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 08 Mar 2014 00:57:47 +0100

xbmc (2:13.0~beta1+dfsg1-1) experimental; urgency=low

  * XBMC 13.3 Gotham Beta1
    - release notes: http://xbmc.org/xbmc-13-0-gotham-beta1-rises
  * Refresh patches
  * Remove version check add-on since it is handled by APT in Debian
  * Fix build when GIT_REV is not defined
  * Disable static ffmpeg
  * Use XBMC's config.h for DVDnav
  * Build-depend on libxslt-dev
  * Build-depend on Libav 10 libraries
  * Fix compilation with libav 10 beta1 (Closes: #739441)

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 07 Mar 2014 12:44:50 +0100

xbmc (2:12.3+dfsg2-4) unstable; urgency=low

  * Use system's libhdhomerun
  * Fix syntax error in configure patch
  * Find proper libsidplay2 and libhdhomerun at run time
  * Return to using embedded libdvdnav and libdvdread (Closes: #737545)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 19 Jan 2014 13:12:00 +0100

xbmc (2:12.3+dfsg2-3) unstable; urgency=low

  * Let configure run on all architectures
  * Remove outdated notes on using internal FFmpeg
  * Don't let Gimp use real home directory
  * Drop optional dependency on libtiff4-dev (Closes: #736049)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 18 Jan 2014 02:13:21 +0100

xbmc (2:12.3+dfsg2-2) unstable; urgency=low

  * Don't link with libvdpau on armel and armhf
  * Build on all architectures

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 17 Jan 2014 11:21:29 +0100

xbmc (2:12.3+dfsg2-1) unstable; urgency=low

  * Use system's libdvdread and libdvdnav
  * Enable building on armel
  * Use sed to set DEB_VERSION instead of passing it as a C flag
  * Build-depend on libftgl-dev (needed by ProjectM visualization plugin)
  * Depend on ttf-dejavu-core optionally to make xbmc more backports-friendly
  * Remove accidental newline
  * Drop gettext as an alternative build-dependency to autopoint
  * Re-create arial.ttf from DejaVuSans and DroidSansFallback (Closes: #735291)
  * Use jQuery from libjs-jquery package (Closes: #735238)
  * Link xbmc.bin with FTGL but leave it disabled in ProjectM plugin
  * Drop some unused embedded libraries from source
  * Repack source as 12.3+dfsg2

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 11 Jan 2014 15:19:45 +0100

xbmc (2:12.3+dfsg1-5) unstable; urgency=low

  * Fix package build breakage when screen savers are not built
  * Use system's Roboto, Vera and LiberationSerif fonts
  * Fix build with missing lib/gtest

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 11 Jan 2014 01:56:38 +0100

xbmc (2:12.3+dfsg1-4) unstable; urgency=low

  * Enable libCEC again (Closes: #696463)
  * Don's ship visualization plugins with exec bit set
    (Closes: #715603, #716134)
  * Don's ship screen savers with exec bit set
    (Closes: #715584, #715597, #715602)
  * Add Conflicts: libgl1-mesa-swx11 to xbmc-bin (Closes: #697448)
  * Register handled MIME types based on vlc.mime (Closes: #689743)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 09 Jan 2014 16:04:07 +0100

xbmc (2:12.3+dfsg1-3) unstable; urgency=low

  * Fix blank screen issue on armhf
  * Don't disable ccache
  * Enable using external libraries during configure. Has no effect on the
    build, external libraries are used already
  * Build-depend on libcap-dev to enable libcap support
  * Strip FreeType, Enca and Google's test libraries from repacked source
  * Use system's libsidplay2 and remove embedded one from repacked source
  * Disable VDPAU and VAAPI on armel and armhf

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 28 Dec 2013 13:45:16 +0100

xbmc (2:12.3+dfsg1-2) unstable; urgency=low

  * Depend on libgles2-mesa-dev and libomxil-bellagio-dev on armhf

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 27 Dec 2013 14:32:41 +0100

xbmc (2:12.3+dfsg1-1) unstable; urgency=low

  * XBMC 12.3 Frodo
  * Drop back-ported efbb36fa and c2c97cfd2 patches since those are
    integrated upstream
  * Depend on fonts-dejavu-core and fonts-liberation instead of
    ttf-dejavu-core and ttf-liberation respectively (Closes: #702820)
  * enable code generation during bootstrap with workaround for groovy crash
  * Use OpenGL ES on armhf (Closes: #702730)
  * Stop forcing PulseAudio at build time (Closes: #704951)

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 25 Dec 2013 03:21:21 +0100

xbmc (2:12.2+dfsg1-1) unstable; urgency=low

  * Base package on repacked upstream tarball
  * Run bootstrap before configuration (without code generation enabled)
  * Use external groovy
  * Depend on doxygen to help code generation

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 20 Dec 2013 21:23:12 +0100

xbmc (2:12.2-1) unstable; urgency=low

  [ macmenot <notmemac@gmail.com> ]
  * XBMC 12.2 Frodo. Closes: #716806
  * Add 01-Compile-against-system-libavcodec.patch and
    02-Fix-avcodec-vdpau-detection.patch
    (Closes: #706193)
  * Fix typo in package description: "archiecture". Closes: #706826

  [Balint Reczey]
  * Disable libCEC temporarily since it has no usable version in unstable
  * Detect Samba4 headers using patched configure.in
  * Distinguish Debian build from vanilla XBMC build by showing changed
    logo and version number
  * Depend on gimp to generate the changed logo
  * Adding myself to uploaders
  * cherry-pick efbb36fa and c2c97cfd2 from upstream to fix child process
    handling and make XBMC work with newer nvidia drivers > 304.
    Thanks to Peter Frühberger <fritsch@xbmc.org>
  * add get-orig-source target to debian/rules which prepares a DFSG-free
    original tarball

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 08 Dec 2013 00:34:57 +0100

xbmc (2:12.0~git20130127.fb595f2-1.1) experimental; urgency=low

  [Balint Reczey]
  * Non-maintainer upload.
  * Set Samba include path in d/rules using pkg-config to fix FTBFS
    with Samba 4 (Closes: #728594)

  [Michael Biebl]
  * Disable HAL support (Closes: #676702, #668486)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 25 Nov 2013 23:19:08 +0100

xbmc (2:12.0~git20130127.fb595f2-1) experimental; urgency=low

  * New upload for XBMC 12.0 Frodo.

 -- Andres Mejia <amejia@debian.org>  Tue, 29 Jan 2013 20:13:05 -0500

xbmc (2:12.0~git20121210.baaa51c-1) experimental; urgency=low

  * New upload for XBMC Frodo RC 1.

 -- Andres Mejia <amejia@debian.org>  Wed, 12 Dec 2012 12:57:29 -0500

xbmc (2:12.0~git20121206.ae60d24-1) experimental; urgency=low

  * New upload for XBMC Frodo beta 3.

 -- Andres Mejia <amejia@debian.org>  Sat, 08 Dec 2012 11:14:06 -0500

xbmc (2:12.0~git20121201.192701b-1) experimental; urgency=low

  * New upload for XBMC Frodo beta 2.

 -- Andres Mejia <amejia@debian.org>  Sun, 02 Dec 2012 20:53:28 -0500

xbmc (2:12.0~git20121119.22795bc-1) experimental; urgency=low

  * New upload for beta packages of XBMC Frodo.
    (Closes: #668901)
    (Closes: #681264)
    (Closes: #682312)
  * Recommends of python-qt3 is removed. (Closes: #685076)

 -- Andres Mejia <amejia@debian.org>  Mon, 19 Nov 2012 17:56:50 -0500

xbmc (2:11.0~git20120510.82388d5-1) unstable; urgency=low

  [ Andres Mejia ]
  * New upload of Eden branch.
  * Don't provide xbmc-live package anymore. (Closes: #668404)
    (Closes: #671275) (Closes: #671668)
  * Require libtinyxml-dev (>= 2.6.2).
  * Include libmodplug library in Recommends.
  * Make libcurl-gnutls a strict dependency for xbmc-bin.
  * Add other recommended libraries used by xbmc.
  * Alphabetize lists of recommended dependencies.
  * Remove patches directory. All patches applied in Eden branch.

  [ Piethein Strengholt ]
  * remove live-scripts directory, part of #670482
  * no longer copy the live-scripts dir when building
  * live isn't a valid package in the control.in file
  * remove other xbmc-live references, part of #670482

 -- Andres Mejia <amejia@debian.org>  Thu, 10 May 2012 17:37:39 -0400

xbmc (2:11.0~git20120423.cd20772-2) unstable; urgency=low

  * Add lsb-release to xbmc-live dependencies.
  * Have xbmc-live depend on policykit-1. (Closes: #669727)
  * Only enable builds for amd64, i386, and armhf.
  * Update README.Debian file about packages that are built.
  * Don't set release variable if no version number is available.
    This fixes issue for Debian unstable which doesn't contain a version number.
  * Remove unused release variable in postrm script.
  * Set $release to 0 in case no version is given. (Closes: #670482)

 -- Andres Mejia <amejia@debian.org>  Wed, 02 May 2012 15:31:38 -0400

xbmc (2:11.0~git20120423.cd20772-1) experimental; urgency=low

  * New upload of Eden branch to experimental.
  * Upload contains fixes to build ARM packages.

 -- Andres Mejia <amejia@debian.org>  Mon, 23 Apr 2012 16:00:52 -0400

xbmc (2:11.0~git20120416.a630a51-2) experimental; urgency=low

  * Re-enable builds for other architectures besides amd64 and i386.
    (Closes: #668316)

 -- Andres Mejia <amejia@debian.org>  Thu, 19 Apr 2012 21:51:44 -0400

xbmc (2:11.0~git20120416.a630a51-1) unstable; urgency=low

  * New upload of Eden branch.
  * Use new patch to build/run XBMC with system tinyxml.

 -- Andres Mejia <amejia@debian.org>  Thu, 19 Apr 2012 21:17:34 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-5) unstable; urgency=low

  * Disable building of xbmc for architectures other than amd64 and i386.

 -- Andres Mejia <amejia@debian.org>  Sat, 07 Apr 2012 18:31:49 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-4) unstable; urgency=low

  * Disable crystalhd on all platforms except i386 and amd64.

 -- Andres Mejia <amejia@debian.org>  Sat, 07 Apr 2012 10:40:04 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-3) unstable; urgency=low

  * Disable afp support. XBMC cannot use latest afp library.

 -- Andres Mejia <amejia@debian.org>  Fri, 06 Apr 2012 23:55:49 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-2) unstable; urgency=low

  * Fixup packaging so that it can be synced to Ubuntu. (LP: #307162)

 -- Andres Mejia <amejia@debian.org>  Fri, 06 Apr 2012 22:46:25 -0400

xbmc (2:11.0~git20120403.ec33f1f+repack1-1) unstable; urgency=low

  * Package XBMC for Debian. (Closes: #469397) (LP: #307162)

 -- Andres Mejia <amejia@debian.org>  Fri, 30 Mar 2012 00:04:04 -0400

xbmc (9.04.1.0.20670-jaunty1) jaunty; urgency=low

  * Build of 9.04.1.0.20670

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Tue, 26 May 2009 20:09:45 +0200

xbmc (2.1a2-hardy2) hardy; urgency=low

  * XBMC Alpha 2

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 17 May 2008 19:40:06 +0200

xbmc (2.1a1svn12983-hardy1) hardy; urgency=low

  * hardy port of XBMC latest svn 12983
  * added eventclients packages

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 12 May 2008 10:50:46 +0200

xbmc (2.1a1b2-gutsy1) gutsy; urgency=low

  * add the debug symbol package
  * change the launcher icon to the one provided by djdafreund
  * create the log file by default and give it the universal rigths
  * Activate support for WII remote

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Mon, 31 Mar 2008 19:33:14 +0200

xbmc (2.1a1b1-gutsy3) gutsy; urgency=low

  * Release from revision 12195
  * MythTV support
  * Added a launcher for xbmc

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 20:28:47 +0100

xbmc (2.1a1-gutsy2) gutsy; urgency=low

  * Release Made on Revision 12195
  * No Myth TV support

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Sat, 29 Mar 2008 01:49:20 +0100

xbmc (0.1-1gutsy~ppa1) gutsy; urgency=low

  * Initial release for GUTSY : first ppa package for XBMC

 -- Ouattara Oumar Aziz (alias wattazoum) <wattazoum@gmail.com>  Fri, 28 Mar 2008 21:17:01 +0100

